
.formblock {
	width: 100%;
	min-height:200px;
	background-image:url('bg.jpg');
	background-color: #3c3838;
	margin-bottom:20px;
}

#heading {
	height:54px;
	font-size:30px;
	color:#fff;
	padding-left:10px;
	line-height:54px;
	font-family: 'Open Sans', sans-serif;
}



#sliderbody {
	width: 430px;
	height:146px;
	float:left;

}


#formbody {
	float:left;
	width: 425px;
	font-size:0;  
	margin:42px;
	margin-top:50px;
	
	
}

#formbody input[type=text] {

	border:0px;
	width: 300px;
	height: 46px;
	background-color: #fff;
	font-size:26px;
	line-height:46px;
	font-family: 'Open Sans', sans-serif;
	padding-left:15px;
	-webkit-box-shadow: 1px 2px rgba(0,0,0,.15);
	-moz-box-shadow: 1px 2px rgba(0,0,0,.15);
	box-shadow: 1px 2px rgba(0,0,0,.15);
}

#formbody input[type=submit] {
	border:0px;
	width: 110px;
	height: 46px;
	background-color: #91b93e;
	color:#fff;
	font-size:26px;
	line-height:46px;
	font-family: 'Open Sans', sans-serif;
	padding-left:5px;
	-webkit-box-shadow: 1px 2px rgba(0,0,0,.15);
	-moz-box-shadow: 1px 2px rgba(0,0,0,.15);
	box-shadow: 1px 2px rgba(0,0,0,.15);
}

#formbody input[type="submit"]:hover {
background-color: #a6ce39;
}


#slideshow {
position: relative;
width: 430px !important; /*set your width*/
height: 146px !important; /*set your height*/
margin-top:25px;
}
#slideshow div {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 100;
opacity: 0.0;
text-align: center;
filter: alpha(opacity=0);
}
#slideshow div.active {
z-index: 102;
opacity: 1.0;
filter: alpha(opacity=100);
}
#slideshow div.last-active {
z-index: 101;
}

.level1 a span {
    border-style: solid;  border-width:2px;
    font-size:200%;
    width:15%;
    padding:10%;
    margin:10%;
    text-align:center;
}


#navboxcontainer {

	padding:20px;
}
.navbox {

    float: left;
    width: 80px;
    height: 80px;
    background: #FFF;
    margin: 0 25px 25px 0;
	border-style: solid;
	border-width: 2px;
	text-align: center;
	line-height:80px;
	font-size:250%;
	border-color:#91b93e;
	color:#91b93e;
	text-decoration:none;
}

.navbox:hover {
	border-color:#91b93e;
	background-color:#91b93e;
	color:#fff;
}

.btn-cart,.regular-price,.price {
	display:none;
}

@media (max-width: 960px){
	#sliderbody {
		display:none;
	}
}

@media (max-width: 767px){
	.home-text.small {
		width: 100% !important;
	}
    #formbody input[type=submit] {
        display: block;
        margin: auto;
        margin-top: 10px;
    }
}
